Subject: Ticket re-opened - [#3504] FW:
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 27 Apr 2020 06:23:44 +0000

Hi Pritish Nandi,  Ticket “#3504 – FW: ” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3504 to view the ticket.  Ticket comment   
 Hi Marika,

All is well thank you, hope the same at your end =) 
 
Sounds great, last thing I heard was that at the end of last week they where setting up the router and looking into changing the apple adapter. 
 
I will check in with them today, thank you for updating me,  

Cheers, Adam 

  

  

 From: Les Mills International <[email-masked]>
 
Sent: Monday, 27 April 2020 07:37 
To: Adam Gripenblom <[email-masked]> 
Subject: Re: FW:

 

 

 
 Hi Adam, 
 
We hope you are doing well. 
 
As we have checked our backend data, we can see that there is no error during playing the class since 4/24. 
Also, we can see that the Club already downloaded 55 programs. 
 
Is the AV partner setting up a dedicated router and have you heard an update from the Club? 
 
Please let us know how it goes. 
 
Warm Regards, 
Marika 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3504 

 

 
On Thu, 23 Apr at 11:44 PM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Adam, 

 
 
 ​ 

 
 
 Thank you so much for your email. 

 
 
 ​ 

 
 
 We will be waiting on your updates. 

 
 
 ​ 

 
 
 Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3504  

 

  

 

 
 
On Thu, 23 Apr at 10:43 PM
, Adam Gripenblom <[email-masked]> wrote:

 

 
 Hi there,

The same day after I raised the case they erased the app and re installed it I have not got conformation if they have changed the iPad though. I have asked them today to do a new diagnostic run. 
 
The AV-partners will be there today, his is setting up a dedicated router which was not installed prior which we suspect was the cause of the automation not running smoothly. 
 
He will also check the adapters today and the settings of the installed EDID. SO hopefully I will know more later today about the current situation. 
 
Cheers Adam 

 

 

 

 
 
From: Les Mills International <[email-masked]>
 
Sent: Wednesday, 22 April 2020 16:28 
To: Adam Gripenblom <[email-masked]> 
Subject: Re: FW:

 

 

 

 

 Hi Adam, 

 

 
 ​ 

 

 
 Thank you for your email. 

 

 

 

 
 
 I see in our internal data that the club has replaced the iPad, because device ID has changed. Please confirm.I see 34 completed downloads in the last 2 days, because when
 you uninstall the application, all content will also be deleted, and now it loads from the very beginning. The screenshots clearly show that the Scheduler and Account are not associated with the Studio. Please ask Club to perform one more diagnostic test.
 And in case that the Scheduler and Account are not connected to the Application, please, to solve this problem, follow the steps to reconnect the Studio: 

 

 

 

 

https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084192-i-m-seeing-the-error-message-looks-like-there-are-no-studios-that-can-be-registered-to-the-account-right-now-

 

 

 

 

 
The absence of video at the presence of sound cannot be caused by any problem with internet connection. We've conducted an analysis
 of Club playback data and can see that the issues Club facing are due to a failure in some aspect of the AV setup, which we need to investigate further.Over the past 30 days, we have been able to find 26 video disconnections for this Club. It will be very
 helpful if Club could share with us video or photos on the issue with Virtual classes.

 

 
 
 Looking forward to hear from you. 

 

 
 ​ 

 

 
 Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

 
  
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3504 

 

 

 

 

 
 
 On Thu, 23 Apr at 1:38 AM
, Adam Gripenblom <[email-masked]> wrote:

 

 

Hi,

Just a quick update – we believe it to be related to the wifi/router set up so the AV-partner will address this ASAP. 
 
Will let you know how it goes,  
 
Cheers, Adam

 

 

 

 

 

 
3504:859387

 

 

 

 

 
3504:859387